.pokemon-card {
	display: flex;
	position: relative;
	flex-direction: column;
	justify-content: space-between;
	border: solid 1.5px $color-gray;

	&__image {
		width: 70%;
		height: auto;
	}

	&__heart {
		width: 20px;
		height: auto;
		cursor: pointer;
	}

	&__eye {
		position: absolute;
		top: 0;
		left: 5px;
		width: 30px;
		height: auto;
		cursor: pointer;
	}
}